Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000929NOALYSSImprove Usepublic2013-12-07 20:47
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.7 
Version ciblée6.7Résolue dans la version6.7 
Résumé0000929: Ajout d'une description pour les journaux
DescriptionAjout d'une description pour les journaux
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-12-05 19:04

administrateur   ~0002267

Fix committed to phpcompta branch. revision 5566
Date 2013-12-05 07:55:11
message Task 0000929 : Ajout d'une description pour les journaux

ajout fichier
repository PhpCompta WebSVN
id 27376

danydb

2013-12-06 17:20

administrateur   ~0002288

Fix committed to phpcompta branch. revision 5576
Date 2013-12-06 15:41:27
message Merged revisions 5560-5575 via svnmerge from
svn+ssh://danydb@ns352270.ovh.net/svn/phpcompta/tags/rel670

........
  r5560 | danydb | 2013-12-05 01:30:40 +0100 (jeu., 05 d?\195?\169c. 2013) | 1 line
  
  fix small bug utf-8 instead of utf8 for javascript
........
  r5561 | danydb | 2013-12-05 02:13:57 +0100 (jeu., 05 d?\195?\169c. 2013) | 1 line
  
  typo
........
  r5562 | danydb | 2013-12-05 02:14:55 +0100 (jeu., 05 d?\195?\169c. 2013) | 2 lines
  
  Task 0000929 - Ajout d'une description pour les journaux
........
  r5563 | danydb | 2013-12-05 06:37:23 +0100 (jeu., 05 d?\195?\169c. 2013) | 2 lines
  
  task 0000928 : ajax pour remplacer les journaux
  Task 0000928 - Fen?\195?\170tre Journaux dans fen?\195?\170tre recherche est clipp?\195?\169
........
  r5564 | danydb | 2013-12-05 07:23:14 +0100 (jeu., 05 d?\195?\169c. 2013) | 4 lines
  
  Task 0000929 : Ajout d'une description pour les journaux
  
  Description pour les journaux visibles dans lors encodages
  Task 0000929 - Ajout d'une description pour les journaux
........
  r5565 | danydb | 2013-12-05 07:51:08 +0100 (jeu., 05 d?\195?\169c. 2013) | 3 lines
  
  Task 0000929 : Ajout d'une description pour les journaux
  
  nettoyage code
........
  r5566 | danydb | 2013-12-05 07:55:11 +0100 (jeu., 05 d?\195?\169c. 2013) | 3 lines
  
  Task 0000929 : Ajout d'une description pour les journaux
  
  ajout fichier
........
  r5567 | danydb | 2013-12-06 11:38:07 +0100 (ven., 06 d?\195?\169c. 2013) | 3 lines
  
  Task 0000941 Tag non disponible pour nouveau suivi
  Si nouveau document, on ne peut plus ajouter de tag
  Task 0000914 - Tag non disponible pour nouveau suivi
........
  r5568 | danydb | 2013-12-06 11:41:15 +0100 (ven., 06 d?\195?\169c. 2013) | 2 lines
  
  Task 0000924 FSALDO : les lignes paires et impaires n'ont pas la m?\195?\170me taille de police
  Task 0000924 - FSALDO : les lignes paires et impaires n'ont pas la m?\195?\170me taille de police
........
  r5569 | danydb | 2013-12-06 12:07:16 +0100 (ven., 06 d?\195?\169c. 2013) | 1 line
  
  FREC : tri incorrect
........
  r5570 | danydb | 2013-12-06 12:07:37 +0100 (ven., 06 d?\195?\169c. 2013) | 1 line
  
  ajout d'un 3i?\195?\168me param?\195?\168tre pour TH : raw
........
  r5571 | danydb | 2013-12-06 12:20:37 +0100 (ven., 06 d?\195?\169c. 2013) | 2 lines
  
  task 0000925 - FSALDO : ajouter les totaux
  Task 0000925 - FSALDO : ajouter les totaux
........
  r5572 | danydb | 2013-12-06 12:32:43 +0100 (ven., 06 d?\195?\169c. 2013) | 2 lines
  
  task 0000930 - Quantit?\195?\169 n?\195?\169gative et impact sur les stocks
  Task 0000930 - Quantit?\195?\169 n?\195?\169gative et impact sur les stocks
........
  r5573 | danydb | 2013-12-06 13:01:05 +0100 (ven., 06 d?\195?\169c. 2013) | 2 lines
  
  task 0000926 : CARD : balance et balance non sold?\195?\169e
  Task 0000926 - CARD : balance et balance non sold?\195?\169e
........
  r5574 | danydb | 2013-12-06 14:38:08 +0100 (ven., 06 d?\195?\169c. 2013) | 2 lines
  
  task 0000919: FOLLOW : description des fichiers joints
  Task 0000919 - FOLLOW : description des fichiers joints
........
  r5575 | danydb | 2013-12-06 14:40:41 +0100 (ven., 06 d?\195?\169c. 2013) | 1 line
  
  Release
........
  
repository PhpCompta WebSVN
id 27386

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-12-05 02:09 danydb Nouvelle anomalie
2013-12-05 02:14 danydb
2013-12-05 07:23 danydb
2013-12-05 19:04 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r5562
2013-12-05 19:04 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r5564
2013-12-05 19:04 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r5565
2013-12-05 19:04 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r5566
2013-12-05 19:04 danydb Note ajoutée: 0002267
2013-12-05 19:04 danydb Assigné à => danydb
2013-12-05 19:04 danydb État nouveau => confirmé
2013-12-06 17:20 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r5576
2013-12-06 17:20 danydb Note ajoutée: 0002288
2013-12-07 20:46 danydb État confirmé => résolu
2013-12-07 20:46 danydb Résolue dans la version => 6.7
2013-12-07 20:46 danydb Résolution ouvert => corrigé
2013-12-07 20:47 danydb État résolu => fermé